activemq-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From jmls <julian+activ...@dotr.com>
Subject activemq won't start with jre 1.7
Date Tue, 06 Nov 2012 17:23:21 GMT
Windows 7, 64 bit. My machine rebooted recently, and now ActiveMQ refuses to
start. The following is in the wrapper log

STATUS | wrapper  | 2012/11/06 16:47:28 | Launching a JVM...
INFO   | jvm 3    | 2012/11/06 16:47:29 | Registry key
'Software\JavaSoft\Java Runtime Environment\CurrentVersion'
INFO   | jvm 3    | 2012/11/06 16:47:29 | has value '1.7', but '1.6' is
required.
INFO   | jvm 3    | 2012/11/06 16:47:29 | Error: could not find java.dll
INFO   | jvm 3    | 2012/11/06 16:47:29 | Error: could not find Java SE
Runtime Environment.
ERROR  | wrapper  | 2012/11/06 16:47:29 | JVM exited while loading the
application.

Not a java guy, so don't understand why a later version of java is not
allowed ... any clues on how to fix this ? 

Thanks



--
View this message in context: http://activemq.2283324.n4.nabble.com/activemq-won-t-start-with-jre-1-7-tp4658849.html
Sent from the ActiveMQ - User mailing list archive at Nabble.com.

Mime
View raw message